html {
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
}
body {
  font-family: News Cycle, sans-serif;
  font-size: 15px;
  background-color: #ffffff;
  color: #736761;
}

h1,h2,h3,h4{
  font-weight: normal;
  margin: 0;
  padding: 0;
}
h1{
  font-size: 18px;
  color: #676767;
}
h2{
  font-size: 24px;
  color: #564C48;
}
h3{
  font-size: 18px;
  color: #949B3F;
}
h4{
  font-weight: bold;
  font-size: 16px;
}
p{
  text-align: justify;
  font-size: 15px;
}
address{
  font-style: normal;
}

/* container setting start */
.container{
  width: 920px;
  margin: 0 auto;
  min-width: 920px;
}
/* container setting end */

/* form elements setting start */
input,
button,
select,
textarea {
  font-family: inherit;
  font-size: inherit;
  line-height: inherit;
}
/* form elements seeting end */

/* a link setting start */
a,
a:link,
a:visited{
  color: #396DB5;
  text-decoration: none;
}
a:hover,
a:focus,
nav ul li.current-menu-item a:link,
nav ul li.current-menu-item a:visited {
  color: #795437;
}
/* a link setting end */

/* image setting start */
img {
  vertical-align: middle;
}
.img-responsive {
  display: block;
  max-width: 100%;
  height: auto;
}
/* image setting end */

/* clear fix setting start */
.clearfix:before,
.clearfix:after,
.container:before,
.container:after,
.container-fluid:before,
.container-fluid:after,
.row:before,
.row:after {
  content: " ";
  display: table;
}
.clearfix:after,
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
/* clear fix setting end */

/* position setting start */
.center-block {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.pull-right {
  float: right !important;
}
.pull-left {
  float: left !important;
}
/* position setting end*/

/* vision setting start */
.hide {
  display: none !important;
}
.show {
  display: block !important;
}
.invisible {
  visibility: hidden;
}
.text-hide {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
/* vision setting end */